@charset "utf-8";
@media screen and (min-width: 961px) {
#pageTitle{background:url(../img/recruit/pagetitle.jpg) no-repeat center center}
#pageTitle h1{background:url(../img/recruit/title.png) no-repeat center;width:140px;height:78px;text-indent:-9999em;margin:0 auto;padding:260px 0 0}
.ceoMsg{margin-bottom:50px}
figure.ceoMsg figcaption{text-align:right;padding:20px 0 0;line-height:1.8em;font-size:116%;color:#523E32}
figure.ceoMsg figcaption strong{display:block}
p.ceoMsg{margin-top:30px}
.step01{margin:50px 0 100px}
.step01 li h4{font-size:216%;color:#513F33;margin:0 0 20px}
.step01 li p{margin:0 0 50px}
.step01 li.first h4{background:url(../img/recruit/top/li_step1.gif) no-repeat 0 0;padding:18px 0 12px 80px}
.step01 li.second h4{background:url(../img/recruit/top/li_step2.gif) no-repeat 0 0;padding:18px 0 12px 80px}
.step01 li.third h4{background:url(../img/recruit/top/li_step3.gif) no-repeat 0 0;padding:18px 0 15px 80px}
.step01 li.fourth h4{background:url(../img/recruit/top/li_step4.gif) no-repeat 0 0;padding:18px 0 15px 80px;line-height:1.3em}
.step01 li.fifth h4{background:url(../img/recruit/top/li_step5.gif) no-repeat 0 0;padding:18px 0 15px 80px}
.staffMsg h3{margin:0 0 50px}
.staffMsg article{background:#F0EFE9;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;width:420px;margin-bottom:30px}
.staffMsg article img{display:block;margin:20px auto}
.staffMsg article span{display:block;text-align:center;font-size:116%;color:#513F33;margin:0 20px}
.staffMsg article span:lang(ja){font-weight:700}
.staffMsg article span:lang(en){border-bottom:1px solid #645244;color:#523E32;padding:10px 0 20px}
.staffMsg article p{font-size:116%;padding:15px 20px 0;text-align:left}
.staffMsg article:nth-of-type(1),.staffMsg article:nth-of-type(3),.staffMsg article:nth-of-type(5){float:left;clear:both}
.staffMsg article:nth-of-type(2),.staffMsg article:nth-of-type(4),.staffMsg article:nth-of-type(6){float:right}
.staffMsg .btn{clear:both;margin:0 0 100px;padding:20px 0 0}
.staffMsg .btn a{font-size:108%;color:#FFF;font-weight:700;text-align:center;background:#948579;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;display:block;padding:15px 0}
.staffMsg .btn a:hover{opacity:.8;text-decoration:none}
#requirementsList{color:#513F33;margin:0 0 100px}
#requirementsList article:nth-of-type(1){margin-top:50px}
#requirementsList article{background:#F0EFE9;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;overflow:hidden;position:relative;margin:0 0 30px}
#requirementsList article .inner{width:590px;float:right;padding:20px 0 0;margin-right:20px}
#requirementsList h4{font-size:182%;padding:0 0 15px;margin:0 0 20px;border-bottom:1px solid #645244}
#requirementsList h5{font-size:116%;font-weight:700;margin:30px 0 5px}
#requirementsList li{font-size:116%;line-height:1.8em}
#requirementsList h5:nth-of-type(1){margin-top:0}
#requirementsList .works li{background:url(../img/common/ico_dot.gif) no-repeat 0 13px;padding:0 0 0 10px}
#requirementsList .esterisk li:before{content:"\00203b";margin-left:-15px}
#requirementsList .esterisk li{margin-left:15px}
#requirementsList p{marign:0}
#requirementsList article img.alignleft{margin:20px 0 0 20px}
#requirementsList article .btn{margin:0}
#requirementsList article .btn a{background:#948579;font-size:108%;font-weight:700;color:#FFF;display:block;padding:10px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;text-align:center;clear:both}
#requirementsList article .btn a:hover{text-decoration:none;opacity:.8}
}
@media screen and (max-width: 960px) {
#pageTitle{background:url(../img/recruit/pagetitle.jpg) no-repeat center center;background-size:auto 100%}
#pageTitle h1{background:url(../img/recruit/title.png) no-repeat center;background-size:70px auto;width:70px;height:39px;text-indent:-9999em;margin:0 auto;padding:100px 0 0}
.ceoMsg{margin-bottom:25px}
figure.ceoMsg img{display:block;margin:25px auto 0}
figure.ceoMsg figcaption{text-align:center;padding:10px 0 0;line-height:1.8em;font-size:138.5%;color:#523E32}
figure.ceoMsg figcaption strong{display:block}
p.ceoMsg{margin:15px 0 50px}
.step01{margin:25px 0 50px}
.step01 li h4{font-size:138.5%;color:#513F33;margin:0 0 10px}
.step01 li p{margin:0 0 25px}
.step01 li.first h4{background:url(../img/recruit/top/li_step1.gif) no-repeat 0 0;background-size:33px;padding:9px 0 6px 40px}
.step01 li.second h4{background:url(../img/recruit/top/li_step2.gif) no-repeat 0 0;background-size:33px;padding:9px 0 6px 40px}
.step01 li.third h4{background:url(../img/recruit/top/li_step3.gif) no-repeat 0 0;background-size:33px;padding:9px 0 8px 40px}
.step01 li.fourth h4{background:url(../img/recruit/top/li_step4.gif) no-repeat 0 0;background-size:33px;padding:9px 0 8px 40px;line-height:1.3em}
.step01 li.fifth h4{background:url(../img/recruit/top/li_step5.gif) no-repeat 0 0;background-size:33px;padding:9px 0 8px 40px}
.staffMsg h3{margin:0 0 25px}
.staffMsg article{background:#F0EFE9;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin-bottom:15px;padding:10px}
.staffMsg article img{display:block;margin:0 auto 10px}
.staffMsg article span{display:block;text-align:center;font-size:116%;color:#513F33;margin:0 10px}
.staffMsg article span:lang(ja){font-weight:700}
.staffMsg article span:lang(en){border-bottom:1px solid #645244;color:#523E32;padding:5px 0 10px}
.staffMsg article p{font-size:116%;padding:10px 10px 0;text-align:left}
.staffMsg .btn{clear:both;margin:0 0 50px;padding:10px 0 0}
.staffMsg .btn a{font-size:108%;color:#FFF;font-weight:700;text-align:center;background:#948579;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;display:block;padding:10px 0}
.staffMsg .btn a:hover{opacity:.8;text-decoration:none}
#requirementsList{color:#513F33;margin:0 0 50px}
#requirementsList article:nth-of-type(1){margin-top:25px}
#requirementsList article{background:#F0EFE9;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;overflow:hidden;position:relative;margin:0 0 15px;padding:0 10px}
#requirementsList article .inner{padding:20px 0 0}
#requirementsList h4{font-size:182%;padding:0 0 10px;margin:0 0 10px;border-bottom:1px solid #645244}
#requirementsList h5{font-size:116%;font-weight:700;margin:15px 0 5px}
#requirementsList li{font-size:116%;line-height:1.8em}
#requirementsList h5:nth-of-type(1){margin-top:0}
#requirementsList .works li{background:url(../img/common/ico_dot.gif) no-repeat 0 13px;padding:0 0 0 10px}
#requirementsList .esterisk li:before{content:"\00203b";margin-left:-15px}
#requirementsList .esterisk li{margin-left:15px}
#requirementsList p{marign:0}
#requirementsList article img.alignleft{margin:20px auto 0;display:block}
#requirementsList article .btn{margin:0}
#requirementsList article .btn a{background:#948579;font-size:108%;font-weight:700;color:#FFF;display:block;padding:10px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;text-align:center;clear:both}
#requirementsList article .btn a:hover{text-decoration:none;opacity:.8}
}